/// <reference types="node" />
import { PlatformAccessory } from 'homebridge';
import { JeeLinkPlugin } from '../platform';
import { LaCrosseDTAccessoryBase } from './LaCrosseDTAccessoryBase';
/**
 * Platform Accessory
 * An instance of this class is created for each accessory your platform registers
 * Each accessory may expose multiple services of different service types.
 */
export declare class LaCrosseDTTAccessory extends LaCrosseDTAccessoryBase {
    constructor(platform: JeeLinkPlugin, accessory: PlatformAccessory);
    updateData(data: any, buf: Buffer): void;
}
//# sourceMappingURL=LaCrosseDTTAccessory.d.ts.map